Lightning 0.9pre

If BirdieSync 1.x constantly replaces your girlfriend's phone number with your mother's one, this forum is for you...
Post Reply
graemef
Posts: 2
Joined: Fri May 23, 2008 12:16 am

Lightning 0.9pre

Post by graemef » Fri May 23, 2008 12:22 am

Is there a way to get Birdiesync to run with the Lightning version 0.9pre. This version fixes the accept invitation issues with Lightning so is a must have, but I can no longer sync with my phone :(
Thanks

graemef
Posts: 2
Joined: Fri May 23, 2008 12:16 am

Re: Lightning 0.9pre

Post by graemef » Wed May 28, 2008 5:53 am

Has anyone else tried this, I don't want to rollback lightning as I really need the accept invitation feature ?

Birdy
Site Admin
Posts: 3024
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Lightning 0.9pre

Post by Birdy » Wed May 28, 2008 8:42 am

Hello graemef,

It is not recommended to try to use BirdieSync with Lightning 0.9pre. Thunderbird/Lightning/Sunbird new major versions generally have internal modifications which make them incompatible with BirdieSync current version. That can lead to potential incompatibilities and crashes.
Providing a version for the nightly builds would imply additional work and would cause problems in term of support.
Birdy

obelix789974
Posts: 1
Joined: Thu Jul 17, 2008 4:28 pm

Re: Lightning 0.9pre

Post by obelix789974 » Thu Jul 17, 2008 4:38 pm

I've changed the lightning install.rdf file of the 0.9pre version before installing it.
So now, the 0.9 lightning is shown as 0.8 at the add-on listing.

This avoids the BirdieSync Error message, that a non-supported lightning version is used.
But synchronization does not work. There's an error message at the BirdieSync Options telling me, that "The time zone is not defined in the current profile, although it is defined there.

Seems, that it is really incompatible... :cry:

Aesculapius
Posts: 14
Joined: Tue Jul 08, 2008 8:34 pm

Re: Lightning 0.9pre

Post by Aesculapius » Tue Jul 22, 2008 2:05 pm

As the 0.9pre version of lightning is quite widely used, are there any means to make birdiesync compatible over time? Or will that only be when the 0.9 def. version of lightning shows up?

Birdy
Site Admin
Posts: 3024
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: Lightning 0.9pre

Post by Birdy » Thu Jul 24, 2008 5:38 am

Hello,

This topic is also discussed in this thread.
Birdy

Post Reply

Who is online

Users browsing this forum: No registered users and 5 guests